Bug 241474 - small mistake in compile notes
Summary: small mistake in compile notes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-rg (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: x86_64 Linux
medium
low
Target Milestone: ---
: ---
Assignee: Ryan Lerch
QA Contact: Andrew Ross
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-26 11:53 UTC by Andrew Kemmy
Modified: 2013-10-20 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-05 21:49:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Kemmy 2007-05-26 11:53:30 UTC
Description of problem:

There is a small mistake in the instructions for generating the kernel source 
tree.

Version-Release number of selected component (if applicable):

RHEL4 release notes for x86-64

How reproducible:

Reproducible

Steps to Reproduce:
1. cd /usr/src/redhat/SPECS/
2. Follow the instructions "rpmbuild -bp --target=`arch` kernel.spec"
3. 
  
Actual results:

Building target platforms: x86_64
Building for target x86_64
error: failed to stat /usr/src/redhat/SPECS/kernel.spec: No such file or 
directory


Expected results:

Expanded kernel source tree

Additional info:


Fix is :

rpmbuild -bp --target=`arch` kernel-2.6.spec

Instructions should be changed to the above

Comment 1 Don Domingo 2007-05-28 00:37:37 UTC
adding jha@redhat.com to this bug for help

Comment 5 Michael Hideo 2007-10-23 02:50:08 UTC
Removing automation notification


Note You need to log in before you can comment on or make changes to this bug.